Subject: Re: [PATCH] 27.0.50; Add unattended spell-checking to checkdoc

From: Eli Zaretskii <[email-masked]>
Date: Fri, 13 Dec 2019 11:05:34 +0200

> From: Damien Cassou <[email-masked]>
> Cc: "Ken Stevens" <[email-masked]>, "Eric M. Ludlam" <[email-masked]>,
>  "Alex Branham" <[email-masked]>, "Lars Ingebrigtsen"
>  <[email-masked]>, "Paul Eggert" <[email-masked]>, "Eli Zaretskii"
>  <[email-masked]>
> Date: Thu, 12 Dec 2019 22:26:35 +0100
> 
> This series of patches makes checkdoc capable of spell-checking even
> when the user isn't using it interactively. When TAKE-NOTES is non-nil,
> checkdoc will run spell-checking (with ispell) and report spelling
> mistakes.

Thanks.

What happens if none of the spellers supported by ispell.el is
installed on the user's system?